---
si:
  simple_form:
    hints:
      account_alias:
        acct: ඔබට ගෙන යාමට අවශ්‍ය ගිණුමේ username@domain සඳහන් කරන්න
      account_migration:
        acct: ඔබට යාමට අවශ්‍ය ගිණුමේ username@domain සඳහන් කරන්න
      account_warning_preset:
        text: ඔබට ඒ.ස.නි., පූරක අනන්‍යන සහ සැඳහුම් වැනි ලිපි පද ගැළපුම් භාවිතා කිරීමට හැකිය
        title: විකල්ප. ලබන්නාට නොපෙනේ
      admin_account_action:
        send_email_notification: පරිශීලකයාට ඔවුන්ගේ ගිණුම සමඟ සිදු වූ දේ පිළිබඳ පැහැදිලි කිරීමක් ලැබෙනු ඇත
        type_html: "<strong>%{acct}</strong>සමඟ කළ යුතු දේ තෝරන්න"
        types:
          disable: පරිශීලකයාගේ ගිණුම භාවිතා කිරීමෙන් වළක්වන්න, නමුත් ඔවුන්ගේ අන්තර්ගතය මකා දැමීම හෝ සඟවන්න එපා.
          none: වෙනත් ක්‍රියාවක් අවුලුවාලීමකින් තොරව, පරිශීලකයාට අනතුරු ඇඟවීමක් යැවීමට මෙය භාවිතා කරන්න.
          sensitive: මෙම පරිශීලකයාගේ සියලුම මාධ්‍ය ඇමුණුම් සංවේදී ලෙස සලකුණු කිරීමට බල කරන්න.
        warning_preset_id: විකල්ප. ඔබට තවමත් පෙරසිටුවීමේ අවසානයට අභිරුචි පෙළ එක් කළ හැක
      announcement:
        all_day: පරීක්ෂා කළ විට, කාල පරාසයේ දින පමණක් දර්ශනය වනු ඇත
        ends_at: විකල්ප. මෙම අවස්ථාවේදී නිවේදනය ස්වයංක්‍රීයව ප්‍රකාශනය කිරීමෙන් ඉවත් වනු ඇත
        scheduled_at: නිවේදනය වහාම ප්‍රකාශයට පත් කිරීමට හිස්ව තබන්න
        starts_at: විකල්ප. ඔබගේ නිවේදනය නිශ්චිත කාල පරාසයකට බැඳී ඇත්නම්
        text: ඔබට ලිපි පද ගැළපුම් භාවිතා කිරීමට හැකිය. කරුණාකර නිවේදනයෙන් පරිශ්‍රීලකයින්ගේ තිරයේ ඉඩ කෙතරම් ඇහිරෙනවා ද පිළිබඳව සැලකිලිමත් වන්න
      appeal:
        text: ඔබට වර්ජනයකට අභියාචනා කළ හැක්කේ එක් වරක් පමණි
      defaults:
        autofollow: ආරාධනාව හරහා ලියාපදිංචි වන පුද්ගලයින් ස්වයංක්‍රීයව ඔබව අනුගමනය කරනු ඇත
        bot: ගිණුම ප්‍රධාන වශයෙන් ස්වයංක්‍රීය ක්‍රියා සිදු කරන බවත් නිරීක්ෂණය නොකළ හැකි බවත් අන් අයට සංඥා කරන්න
        context: පෙරහන යෙදිය යුතු සන්දර්භ එකක් හෝ කිහිපයක්
        current_password: ආරක්ෂක අරමුණු සඳහා කරුණාකර ජංගම ගිණුමේ මුරපදය ඇතුළත් කරන්න
        current_username: තහවුරු කිරීමට, කරුණාකර වත්මන් ගිණුමේ පරිශීලක නාමය ඇතුළත් කරන්න
        digest: දිගු කාලයක් අක්‍රියව සිටීමෙන් පසුව පමණක් යවන ලද අතර ඔබ නොමැති විට ඔබට කිසියම් පුද්ගලික පණිවිඩයක් ලැබී ඇත්නම් පමණි
        email: ඔබට තහවුරු කිරීමේ විද්‍යුත් තැපෑලක් එවනු ලැබේ
        inbox_url: ඔබට භාවිතා කිරීමට අවශ්‍ය රිලේ හි මුල් පිටුවෙන් URL එක පිටපත් කරන්න
        irreversible: පෙරහන පසුව ඉවත් කළ ද, පෙරූ ලිපි අප්‍රතිවර්ත්‍යව අතුරුදහන් වනු ඇත
        locale: වි-තැපැල්, තල්ලු දැනුම්දීම් සහ පරිශ්‍රීලක අතුරුමුහුණතේ භාෂාව
        password: අවම වශයෙන් අක්ෂර 8 ක් භාවිතා කරන්න
        phrase: ලිපිවල පෙළ හෝ අන්තර්ගත අවවාද නොසලකා ගැළපෙනු ඇත
        scopes: යෙදුමට ප්‍රවේශ වීමට ඉඩ දෙන්නේ කුමන API වලටද. ඔබ ඉහළ මට්ටමේ විෂය පථයක් තෝරා ගන්නේ නම්, ඔබට තනි ඒවා තෝරා ගැනීමට අවශ්‍ය නොවේ.
        setting_always_send_emails: ඔබ නිතර මාස්ටඩන් භාවිතා කරන විට වි-තැපැල් දැනුම්දීම් නොලැබෙයි
        setting_default_sensitive: සංවේදී මාධ්‍ය පෙරනිමියෙන් සඟවා ඇති අතර ක්ලික් කිරීමකින් හෙළිදරව් කළ හැක
        setting_display_media_default: සංවේදී බව සලකුණු කළ මාධ්‍ය සඟවන්න
        setting_display_media_hide_all: සැමවිට මාධ්‍ය සඟවන්න
        setting_display_media_show_all: සැමවිට මාධ්‍ය පෙන්වන්න
        setting_use_blurhash: අනුක්‍රමණ සැඟවුණු දෘශ්‍යවල වර්ණ මත පදනම් වන නමුත් ඕනෑම විස්තරයක් අපැහැදිලි කරයි
        setting_use_pending_items: සංග්‍රහය ස්වයංක්‍රීයව අනුචලනය කරනවා වෙනුවට ක්ලික් කිරීමක් පිටුපස කාලරේඛා යාවත්කාලීන සඟවන්න
        whole_word: මූල පදය හෝ වාක්‍ය ඛණ්ඩය අක්ෂරාංක පමණක් වන විට, එය යෙදෙන්නේ එය සම්පූර්ණ වචනයට ගැලපේ නම් පමණි
      domain_allow:
        domain: මෙම වසමට මෙම සේවාදායකයෙන් දත්ත ලබා ගැනීමට හැකි වන අතර එයින් ලැබෙන දත්ත සකස් කර ගබඩා කරනු ලැබේ
      email_domain_block:
        domain: මෙය විද්‍යුත් තැපැල් ලිපිනයේ හෝ එය භාවිතා කරන MX වාර්තාවේ පෙන්වන ඩොමේන් නාමය විය හැක. ලියාපදිංචි වූ පසු ඒවා පරීක්ෂා කරනු ලැබේ.
        with_dns_records: ලබා දී ඇති වසමේ DNS වාර්තා විසඳීමට උත්සාහ කරන අතර ප්‍රතිඵල ද අවහිර කරනු ලැබේ
      filters:
        action: ලිපියක් පෙරහනට ගැළපෙන විට ඉටු විය යුතු ක්‍රියාමාර්ගය තෝරන්න
        actions:
          hide: පෙරහන් කළ අන්තර්ගතය සම්පූර්ණයෙන්ම සඟවන්න, එය නොපවතින ලෙස හැසිරෙන්න
          warn: පෙරහන මාතෘකාව සඳහන් කරන අනතුරු ඇඟවීමක් පිටුපස පෙරූ අන්තර්ගතය සඟවන්න
      form_challenge:
        current_password: ඔබ ආරක්ෂිත ප්‍රදේශයකට ඇතුල් වේ
      imports:
        data: CSV ගොනුව වෙනත් මාස්ටඩන් සේවාදායකයකින් නිර්යාත කර ඇත
      invite_request:
        text: මෙය ඔබගේ අයදුම්පත සමාලෝචනය කිරීමට අපට උපකාරී වනු ඇත
      ip_block:
        comment: විකල්ප. ඔබ මෙම රීතිය එක් කළේ මන්දැයි මතක තබා ගන්න.
        expires_in: IP ලිපින යනු සීමිත සම්පතකි, ඒවා සමහර විට බෙදාගෙන ඇති අතර බොහෝ විට අත් වෙනස් වේ. මෙම හේතුව නිසා අවිනිශ්චිත IP වාරණ නිර්දේශ නොකරයි.
        ip: IPv4 හෝ IPv6 ලිපිනයක් ඇතුළත් කරන්න. ඔබට CIDR සින්ටැක්ස් භාවිතයෙන් සම්පූර්ණ පරාසයන් අවහිර කළ හැක. ඔබව අගුලු නොදැමීමට ප්‍රවේශම් වන්න!
        severities:
          no_access: සියලු සම්පත් වෙත ප්‍රවේශය අවහිර කරන්න
          sign_up_requires_approval: නව ලියාපදිංචි කිරීම් සඳහා ඔබේ අනුමැතිය අවශ්‍ය වනු ඇත
        severity: මෙම IP වෙතින් ඉල්ලීම් සමඟ කුමක් සිදුවේද යන්න තෝරන්න
      rule:
        text: මෙම සේවාදායකයේ භාවිතා කරන්නන් සඳහා රීතියක් හෝ අවශ්‍යතාවයක් විස්තර කරන්න. එය කෙටි හා සරල කිරීමට උත්සාහ කරන්න
      sessions:
        otp: 'ඔබගේ දුරකථන යෙදුම මගින් උත්පාදනය කරන ලද ද්වි-සාධක කේතය ඇතුළු කරන්න හෝ ඔබගේ ප්‍රතිසාධන කේත වලින් එකක් භාවිතා කරන්න:'
        webauthn: එය USB යතුරක් නම්, එය ඇතුළු කිරීමට වග බලා ගන්න, අවශ්ය නම්, එය තට්ටු කරන්න.
      tag:
        name: ඔබට අකුරු වල ආවරණය පමණක් වෙනස් කළ හැකිය, උදාහරණයක් ලෙස, එය වඩාත් කියවිය හැකි කිරීමට
      user:
        chosen_languages: සබල නම්, තෝරාගත් භාෂාවල ලිපි පමණක් ප්‍රසිද්ධ කාල රේඛාවේ දිස්වේ
      webhook:
        events: යැවීමට සිදුවීම් තෝරන්න
        url: සිදුවීම් යවනු ලබන ස්ථානය
    labels:
      account:
        fields:
          name: නම්පත
          value: අන්තර්ගතය
        show_collections: අනුගමන හා අනුගාමිකයින් පැතිකඩෙහි පෙන්වන්න
        unlocked: නව අනුගාමිකයින් ස්වයංක්‍රීයව පිළිගන්න
      account_alias:
        acct: පැරණි ගිණුමේ හැසිරවීම
      account_migration:
        acct: නව ගිණුමේ හැසිරවීම
      account_warning_preset:
        text: පෙර සැකසූ පෙළ
        title: සිරැසිය
      admin_account_action:
        include_statuses: වි-තැපෑලට වාර්තා කරන ලද ලිපි ද ඇතුළත් කරන්න
        send_email_notification: විද්‍යුත් තැපෑලෙන් පරිශීලකයාට දැනුම් දෙන්න
        text: අභිරුචි අනතුරු ඇඟවීම
        type: ක්‍රියාමාර්ගය
        types:
          disable: කැටි කරන්න
          none: අනතුරු ඇඟවීමක් යවන්න
          sensitive: සංවේදීතාව
          silence: සීමාව
          suspend: අත්හිටුවන්න
        warning_preset_id: අනතුරු ඇඟවීමේ පෙරසිටුවක් භාවිතා කරන්න
      announcement:
        all_day: දවස පුරා සිදුවීම
        ends_at: සිදුවීමේ අවසානය
        scheduled_at: උපලේඛන ප්රකාශනය
        starts_at: සිදුවීමේ ආරම්භය
        text: නිවේදනය
      appeal:
        text: මෙම තීරණය ආපසු හැරවිය යුත්තේ මන්දැයි පැහැදිලි කරන්න
      defaults:
        autofollow: ඔබගේ ගිණුම අනුගමනයයට ආරාධනා කරන්න
        avatar: පැතිකඩ ඡායාරූපය
        bot: මෙම ගිණුම ස්වයංක්‍රියයි
        chosen_languages: භාෂා පෙරන්න
        confirm_new_password: නව මුරපදය තහවුරු කරන්න
        confirm_password: මුරපදය තහවුරු කරන්න
        context: සන්දර්භ පෙරන්න
        current_password: වත්මන් මුරපදය
        data: දත්ත
        display_name: ප්රදර්ශන නාමය
        email: වි-තැපැල් ලිපිනය
        expires_in: පසු කල් ඉකුත් වේ
        fields: පැතිකඩ පාරදත්ත
        header: ශීර්ෂකය
        honeypot: "%{label} (පුරවන්න එපා)"
        inbox_url: රිලේ එන ලිපි URL
        irreversible: සැඟවීම වෙනුවට අතහරින්න
        locale: අතුරු මුහුණතේ භාෂාව
        max_uses: උපරිම භාවිත ගණන
        new_password: නව මුරපදය
        otp_attempt: ද්වි සාධක කේතය
        password: මුරපදය
        phrase: මූල පදය හෝ වාක්‍ය ඛණ්ඩය
        setting_advanced_layout: සංකීර්ණ අතුරු මුහුණත සබල කරන්න
        setting_always_send_emails: සෑම විටම විද්‍යුත් තැපැල් දැනුම්දීම් යවන්න
        setting_auto_play_gif: සජීවිකරණ GIF ස්වයංක්‍රීයව ධාවනය කරන්න
        setting_default_language: ලිපිවල භාෂාව
        setting_default_privacy: ලිපියේ රහස්‍යතාව
        setting_default_sensitive: සෑමවිට මාධ්‍ය සංවේදී බව සලකුණු කරන්න
        setting_delete_modal: ලිපියක් මැකීමට පෙර ඒ ගැන විමසන්න
        setting_display_media: මාධ්ය සංදර්ශකය
        setting_display_media_default: පෙරනිමි
        setting_display_media_hide_all: සියල්ල සඟවන්න
        setting_display_media_show_all: සියල්ල පෙන්වන්න
        setting_expand_spoilers: අන්තර්ගත අවවාද සහිත ලිපි සැමවිට දිගහරින්න
        setting_hide_network: ඔබගේ ජාලය සඟවන්න
        setting_reduce_motion: සජීවිකරණවල චලනය අඩු කරන්න
        setting_system_font_ui: පද්ධතියේ පෙරනිමි රුවකුරු භාවිතා කරන්න
        setting_theme: අඩවියේ තේමාව
        setting_trends: අද ප්‍රවණතා පෙන්වන්න
        setting_unfollow_modal: යමෙකු අනුගමනය නොකිරීමට පෙර තහවුරු කිරීමේ සංවාදය පෙන්වන්න
        setting_use_blurhash: සැඟවුණු මාධ්‍ය සඳහා වර්ණවත් අනුක්‍රමික පෙන්වන්න
        setting_use_pending_items: මන්දගාමී ප්‍රකාරය
        severity: බරපතලකම
        sign_in_token_attempt: ආරක්‍ෂණ කේතය
        title: සිරැසිය
        type: ආයාත වර්ගය
        username: පරිශීලක නාමය
        username_or_email: පරි. නාමය හෝ වි-තැපෑල
        whole_word: සමස්ත වචනය
      email_domain_block:
        with_dns_records: වසමෙහි MX වාර්තා සහ IP ඇතුළත් කරන්න
      featured_tag:
        name: හෑෂ් ටැගය
      filters:
        actions:
          hide: මුළුමනින්ම සඟවන්න
          warn: අවවාදයක් සහිතව සඟවන්න
      form_admin_settings:
        custom_css: අභිරුචි CSS
        profile_directory: පැතිකඩ නාමාවලිය සබල කරන්න
        site_terms: රහස්‍යතා ප්‍රතිපත්තිය
        site_title: සේවාදායකයේ නම
        theme: පෙරනිමි තේමාව
      interactions:
        must_be_following_dm: ඔබ නොදන්නා අයගෙන් සෘජු පණිවිඩ ලැබීම අවහිර කරන්න
      invite:
        comment: අදහස
      invite_request:
        text: ඔබට එක් වීමට අවශ්‍ය ඇයි?
      ip_block:
        comment: අදහස
        ip: අ.ජා.කෙ. (IP)
        severities:
          no_access: ප්‍රවේශය අවහිර කරන්න
          sign_up_requires_approval: ලියාපදිංචි වීම සීමා කරන්න
        severity: නීතිය
      notification_emails:
        digest: digest ඊමේල් යවන්න
        favourite: යමෙක් ඔබගේ ලිපියට ප්‍රිය කළා
        follow: යමෙක් ඔබව අනුගමනය කළා
        mention: යමෙක් ඔබව සඳහන් කළා
        report: නව වාර්තාවක් යොමු කර ඇත
      rule:
        text: නීතිය
      tag:
        listable: මෙම හැෂ් ටැගය සෙවීම් සහ යෝජනා වල දිස් වීමට ඉඩ දෙන්න
        name: හෑෂ් ටැගය
        trendable: මෙම හැෂ් ටැගය ප්‍රවණතා යටතේ දිස් වීමට ඉඩ දෙන්න
      user:
        role: භූමිකාව
        time_zone: වේලා කලාපය
      user_role:
        color: චිහ්නයේ පාට
        name: නම
        permissions_as_keys: අවසර
        position: ප්‍රමුඛත්‍වය
      webhook:
        events: සබල කළ සිදුවීම්
        url: අන්ත ලක්ෂ්‍ය URL
    'no': නැහැ
    recommended: නිර්දේශිත
    required:
      mark: "*"
      text: අවශ්‍යයි
    title:
      sessions:
        webauthn: පුරනය වීමට ඔබගේ ආරක්ෂක යතුරු වලින් එකක් භාවිතා කරන්න
    'yes': ඔව්
